[size]
h="12.000000"
w="12.000000"
[sprChunkStraight]
total=20.000000
[encoded data, 69650 characters]
[sprChunkStart]
total=13.000000
[encoded data, 45269 characters]
[sprChunkEnd]
total=13.000000
[encoded data, 45269 characters]
[sprChunkSpecial]
[encoded data, 27856 characters]
total=8.000000
[sprChunkOpenTop]
total=13.000000
[encoded data, 45269 characters]
[sprChunkOpenBottom]
total=9.000000
[encoded data, 31338 characters]
[sprChunkOpen]
total=11.000000
[encoded data, 38303 characters]
[sprChunkBlocked]
[encoded data, 76616 characters]
total=22.000000
